@charset "utf-8";
/*-------------------------------------------------------------------------------------*
 *  게시판                                                                             *
 *-------------------------------------------------------------------------------------*/
.list_title1     {background:linear-gradient(rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%); border-bottom:1px solid #212121; color:#ffffff; line-height:50px; text-align:center; font-weight:500; font-size:14px;}
.list_notice1    {background:#131313; border-bottom:1px solid #212121; color:#ffffff; line-height:20px; padding:13px 0 13px 0; text-align:center;}
.list_notice2    {background:#131313; border-bottom:1px solid #212121; color:#ffffff; line-height:20px; padding:13px 0 13px 15px; font-weight:500;}
.list1           {background:rgba(0,0,0,0.0); border-bottom:1px solid #212121; color:#ffffff; line-height:20px; padding:13px 0 13px 0;text-align:center;}
.list2           {background:rgba(0,0,0,0.0); border-bottom:1px solid #212121; color:#ffffff; line-height:20px; padding:13px 0 13px 15px; font-weight:500;} 

.list3{font-size:14px; background:rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); color:#ffffff; line-height:1.5; padding:25px 50px 25px 117px; text-align:justify; height:auto;}/* 쪽지함 아코디언 컨텐츠영역 */

.write_title_top {border-top:1px solid #212121;}
.write_title     {background:#131313; border-bottom:1px solid #212121; color:#ffffff; padding:12px 20px 12px 20px; width:200px; font-weight:500;}  
.write_basic     {background:#131313; border-bottom:1px solid #212121; color:#ffffff; padding:12px 20px 12px 20px;}

.view1           {background:#131313; border-bottom:1px solid #212121; color:#ffffff; padding:0 20px 0 20px; width:100%; height:50px; line-height:44px; font-weight:500; font-size:18px; letter-spacing:-1pt;}
.view2           {background:rgba(0,0,0,0.0); border-bottom:1px solid #212121; padding:12px 20px 10px 20px; width:100%; line-height:26px; min-height:300px; }
.view_box        {background:rgba(255,255,255,0.1); padding:5px 8px 3px 8px; color:#dddddd; line-height:12px; text-align:center; display:inline-block;  font-size:12px; margin:0 5px 0 0; font-weight:100;}

.page_wrap       {float:left; width:100%; height:40px; text-align:center;}
.page_wrap ul li {display:inline;}
.page            {background:#131313; border:1px solid #212121; display:inline-block; padding:12px 17px 12px 17px; color:#c7c7c7; border-radius:5px;}
.pageon          {background:linear-gradient(rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%); display:inline-block; padding:12px 17px 12px 17px; color:#ffffff; font-weight:500; border-radius:5px;}

.info_wrap       {background:#212121; border-bottom:1px solid #212121; float:left; width:100%; padding:15px 0 20px 0;}
.info1           {float:left; width:100%; line-height:28px; color:#fff000; padding:10px 20px 5px 20px;font-size:22px; font-weight:500; letter-spacing:-1pt; font-family:'EsaManru'; border-bottom:1px solid #fff000;}
.info2           {float:left; width:100%; line-height:32px; color:#ffffff; padding:5px 20px 0 20px; font-size:20px; font-weight:500; letter-spacing:-1pt;}
.info3           {float:left; width:100%; line-height:28px; color:#ffffff; padding:5px 20px 0 23px; font-size:14px;}


/*-------------------------------------------------------------------------------------*
 *  버튼                                                                               *
 *-------------------------------------------------------------------------------------*/
.btn1_1         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:12px; letter-spacing:0pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.3) 2px 2px 2px -1px;}
.btn1_2         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:12px; letter-spacing:0pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.3) 2px 2px 2px -1px;}
.btn2_1         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:14px; letter-spacing:-1pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.6) 2px 2px 4px -1px; border-radius:5px;}
.btn2_2         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:14px; letter-spacing:-1pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.6) 2px 2px 4px -1px; border-radius:5px;}
.btn3_1         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:16px; letter-spacing:-1pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.6) 2px 2px 4px -1px; border-radius:5px;}
.btn3_2         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:16px; letter-spacing:-1pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.6) 2px 2px 4px -1px; border-radius:5px;}
.btn3_3         {display:inline-block; text-align:center; border-radius:3px; color:#ffffff; font-size:16px; letter-spacing:-1pt; font-weight:700; text-shadow:1px 1px 1px rgba(0,0,0,0.3); box-shadow:rgba(0,0,0,0.6) 2px 2px 4px -1px; border-radius:5px;}

.btn_wrap_left        {float:left; width:100%; text-align:left;}
.btn_wrap_left ul li  {display:inline;}
.btn_wrap_right        {float:left; width:100%; text-align:right;}
.btn_wrap_right ul li  {display:inline;}
.btn_wrap_center       {float:left; width:100%; text-align:center;}
.btn_wrap_center ul li {display:inline;}

.btn1_1         {background:linear-gradient(rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%); min-width:100px; min-height:34px; padding:0 15px 0 15px; line-height:34px;}
.btn1_1:hover   {background:linear-gradient(-45deg, rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%);}

.btn1_2         {background:linear-gradient(#929292 0%, #494949 100%); min-width:100px; min-height:34px; padding:0 15px 0 15px; line-height:34px;}
.btn1_2:hover   {background:linear-gradient(-45deg, #929292 0%, #494949 100%);}

.btn2_1         {background:linear-gradient(rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%); min-width:140px; height:40px; line-height:40px;}
.btn2_1:hover   {background:linear-gradient(-45deg, rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%);}

.btn2_2         {background:linear-gradient(#929292 0%, #494949 100%); min-width:140px; height:40px; line-height:40px;}
.btn2_2:hover   {background:linear-gradient(-45deg, #929292 0%, #494949 100%);}

.btn3_1         {background:linear-gradient(rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%); min-width:220px; height:50px; line-height:50px;}
.btn3_1:hover   {background:linear-gradient(-45deg, rgb(1 160 184 / 100%) 0%, rgb(0 54 246 / 100%) 100%);}

.btn3_2         {background:linear-gradient(#929292 0%, #494949 100%); min-width:220px; height:50px; line-height:50px;}
.btn3_2:hover   {background:linear-gradient(-45deg, #929292 0%, #494949 100%);}

.btn3_3         {background:linear-gradient(rgb(255 133 133) 0%, rgb(133 0 123) 100%); min-width:220px; height:50px; line-height:50px;}
.btn3_3:hover   {background:linear-gradient(-45deg, rgb(133 0 123 / 100%) 0%, rgb(255 133 133 / 100%) 100%);}

.division1      {background:#595959; display:inline-block; text-align:center; min-width:120px; padding:6px 8px 6px 8px; line-height:12px;  color:#ffffff; font-size:12px; font-weight:500; border-radius:3px;}
.division2      {background:#be0d86; display:inline-block; text-align:center; min-width:120px; padding:6px 8px 6px 8px; line-height:12px;  color:#ffffff; font-size:12px; font-weight:500; border-radius:3px;}
.division3      {border:1px solid #ffb400; display:inline-block; text-align:center; min-width:80px; padding:6px 8px 6px 8px; line-height:12px;  color:#ffb400; font-size:12px; font-weight:500; border-radius:3px;}

/*-------------------------------------------------------------------------------------*
 *  탭                                                                                 *
 *-------------------------------------------------------------------------------------*/
.tab_wrap       {float:right;}
.tab_wrap ul li {float:left; margin:0 0 0 5px;}
.tab            {background:#595959; width:110px; height:32px; line-height:32px; text-align:center; display:inline-block; color:#ffffff; font-size:14px;}
.tab:hover      {background:#be0d86; color:#ffffff;}
.tabon          {background:#be0d86; color:#ffffff; width:110px; height:32px; line-height:32px; text-align:center; display:inline-block; font-size:14px;}


/*-------------------------------------------------------------------------------------*
 *  폰트                                                                               *
 *-------------------------------------------------------------------------------------*/
.font01 {color:#ffffff; font-weight:500;}
.font02 {color:#000000; font-weight:500;}
.font03 {color:#9f9f9f;}            
.font04 {color:#ff7800;}            
.font05 {color:#ffc600; font-weight:500;}
.font06 {color:#1ed5fc; font-weight:500;}
.font07 {color:#ff00a8; font-weight:500;}
.font08 {color:#6eedc8; font-weight:500;}
.font09 {color:#fff000; font-weight:500;}
.font10 {color:#ffffff; font-weight:500;}

.font11 {color:#ffc600; font-weight:900; font-size:26px; font-family:Arial; letter-spacing:-1pt; font-style:italic;}
.font12 {color:#ffc600; font-weight:900; font-size:18px; font-family:Arial; letter-spacing:-1pt; font-style:italic;}
.font13 {color:#b0977f; font-weight:500;}
.font14 {color:#ffc600; font-weight:700; font-size:18px; letter-spacing:-1pt;}
.font15 {color:#ffc600; font-weight:900; font-size:18px; letter-spacing:-1pt;}

.font21 {color:#ffb400; font-weight:500; font-size:18px; letter-spacing:-1px; font-family:'EsaManru'; font-style:italic;}
.font22 {color:#25ffdc; font-weight:500; font-size:20px; letter-spacing:-1px; font-family:'EsaManru'; font-style:italic;}


/*-------------------------------------------------------------------------------------*
 *  인풋                                                                               *
 *-------------------------------------------------------------------------------------*/
.input1       {background-color:#000000; border:1px solid #303030; padding:4px 0 4px 5px; color:#ffffff; font-size:12px; border-radius:3px; height:34px;}
.input2       {background-color:#000000; border:1px solid #303030; padding:4px 0 4px 5px; color:#ffffff; font-size:12px; border-radius:3px;}


a {cursor: pointer;}



